.no-items-container
  display: flex
  flex-direction: column
  justify-content: center
  width: 100%
  color: #555
  padding: 2%
  text-align: center
  & > div
    margin: 10px 0
    display: flex
    justify-content: center
    &.text
      font-size: 20px
      font-family: Baloo Chettan 2
  img
    max-width: 200px 